---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: loongarch64
  version: 3.21.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.4-loongarch64.tar.gz
  iso: alpine-minirootfs-3.21.4-loongarch64.tar.gz
  date: 2025-07-15
  time: 10:43:44
  size: 3295936
  sha256: 35dcabcf441de324603da56938135612cb58158aca51373a475cbb1245baaa89
  sha512: 27ece06e337cb8969ec3dfd1fbe077023a38772761da47d6e81434b46e2cf95f763f6d185db07869a998896dcf905bc5b775ab7d1f6ede8ca6767fb1f6b21385
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: loongarch64
  version: 3.21.4
  flavor: alpine-standard
  file: alpine-standard-3.21.4-loongarch64.iso
  iso: alpine-standard-3.21.4-loongarch64.iso
  date: 2025-07-15
  time: 10:44:08
  size: 108601344
  sha256: 81a2f456d7329118b130eb3ca22538929d851ff61e90198c40adafb2aefebfdd
  sha512: 4fe37a9c0b045cf37a1fb157dcfe3add4522525d334415d98be2546ebc338e9c96c9b9e6b138dd57e924db3122f48efddf6d289585ab189c3bb450fcdc79f1dc
